사용 가능한 단위 제거
사유를 명시해 미판매 코드나 파일을 제거하세요. 예약되거나 배정된 단위는 거부됩니다.
POST
/api/v1/inventory/products/{product_id}/digital-units/{unit_id}/content-deletioncURL 요청
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request POST \
--url https://shop.onshopently.com/api/v1/inventory/products/example/digital-units/00000000-0000-4000-8000-000000000003/content-deletion \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
--header 'Idempotency-Key: 2c2219ee-ab71-5090-896d-c2a0f2f33f69' \
--header 'Content-Type: application/json' \
--data-raw '{"expected_version":1,"reason":"Withdraw a revoked license"}'
응답
{
"data": {
"deleted": false,
"id": "00000000-0000-4000-8000-000000000003",
"version": 2
},
"meta": {
"request_id": "example-request"
}
}